cerf(3)

NAME
cerf, cerff, cerfl, cerfc, cerfcf, cerfcl - complex error function

SYNOPSIS
#include <complex.h>

double complex cerf(double complex z);

float complex cerff(float complex z);

long double complex cerfl(long double complex z);

double complex cerfc(double complex z);

float complex cerfcf(float complex z);

long double complex cerfcl(long double complex z);

Link with -lm.

DESCRIPTION
The function cerf() is the complex version of the error function. erf(z) = 2/sqrt(pi) * integral from 0 to z of exp(-t*t) dt. The function cerfc() is defined as cerfc(z) = 1-cerf(z).

CONFORMING TO
The function name is reserved for future use in C99.

AVAILABILITY
Not yet in glibc 2.3.2.

SEE ALSO
erf(3), complex(5)